kong-plugin-idempotency

$ luarocks install kong-plugin-idempotency

A Kong plugin that enables idempotency to HTTP POST.

Versions

1.0.3-11 year ago56 downloads
1.0.2-11 year ago6 downloads
1.0.1-11 year ago11 downloads
1.0.0-11 year ago9 downloads

Dependencies

lua >= 5.1

Manifests